body
{
  background-color: #003048;
  background-image: url("../../../css/new_default_bg_01.jpg");
  background-repeat: repeat-x;
  background-position: center top;
  line-height: 1;
}
a:active
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #436676;
}
a:link
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #436676;
}
a:visited
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #436676;
}
a:hover
{
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #6699FF;	
	text-decoration: underline
}
a:active.leftnav
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #436676;
}
a:link.leftnav
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #436676
}
a:visited.leftnav
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #436676;
}
a:hover.leftnav
{
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #6699FF;	
	text-decoration: underline
}

a:active.footernav
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none
}
a:link.footernav
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none
}
a:visited.footernav
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none
}
a:hover.footernav
{
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #accbd7;	
	text-decoration: underline
}

a:active.leftnavsub
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #436676;
}
a:link.leftnavsub
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #436676;
}
a:visited.leftnavsub
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #436676;
}
a:hover.leftnavsub
{
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #6699FF;	
	text-decoration: underline
}
a:link.leftnavtop
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #FFFFFF;
}	
a:visited.leftnavtop
{ 
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #FFFFFF;
}
a:hover.leftnavtop
{
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #FFFFFF;	
	text-decoration: underline
}
.leftnav-bg
{
background-color:#FFFFFF;
}
.searchbar-bg
{
background-color:#EFEFEF;
}
.leftnav-bg-header-img
{
background-image:url('../../../images/left_nav_bg3.jpg');
background-repeat: repeat-x;
}
.small-ad-bg
{
background-image:url('../../../images/small_ad_bg.png');
background-repeat: repeat-x;
}
.consider-bg
{
background-image:url('../../../images/greay_bg_prod.png');
background-repeat: repeat-x;
}
.footer-bg-img
{
background-image:url('../../../images/footer_bg_new.jpg');
background-repeat: repeat-x;
}
.footer-bg-img-search
{
background-image:url('http://www.solidsignal.com/images/footer_bg_new.jpg');
background-repeat: repeat-x;
}
.homepage-bg-img-01
{
background-image:url('../../../images/home_bg_new_01.jpg');
background-repeat: repeat-x;
}
.homepage-bg-manu-01
{
background-image:url('../../../images/manu_bg_home.jpg');
background-repeat: repeat-x;
}
.homepage-bg-deals-01
{
background-image:url('../../../images/hp_deals_bg.jpg');
background-repeat: repeat-x;
}
.homepage-bg-img-02
{
background-image:url('../../../images/home_bg_new_02.jpg');
background-repeat: repeat-y;
}
.hover-table-border
{
border-collapse: collapse;
z-index:2001;
border:1px solid #CCCCCC;
width:290px;
}
.product-page-bg-img
{
background-image:url('../../../images/pp_gray_bg.png');
background-repeat: repeat-x;
}

.powerreview-text
{
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	color: #000000;	
	text-align: left;
}


h1 {
text-decoration: none;
margin-top: 0;
margin-bottom: 0;
font-size: 18px;
margin-bottom: 0
}

h2 {
text-decoration: none;
margin-top: 0;
margin-bottom: 0;
font-size: 12px;
margin-bottom: 0
}
h4 {
text-decoration: none;
margin-top: 0;
margin-bottom: 0;
font-size: 12px;
margin-bottom: 0
}
h3 {
text-decoration: none;
margin-top: 0;
margin-bottom: 0;
font-size: 12px;
margin-bottom: 0
}

	
#tooltip{
	position:absolute;
	border:1px solid #CCCCCC;
	background:#f3f3f3;
	padding:2px 5px;
	color:#000099;
	display:none;
    font-size: 10px;
    font-family: Verdana,Arial,Helvetica;	
}

#fixedtipdiv{
	position:absolute;
	padding: 3px 5px;
	border:1px solid #CCCCCC;
	background:#f3f3f3;
	font:normal 10px Verdana,Arial,Helvetica;
	line-height:18px;
	z-index:1001;
}

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }







/* BLOOMREACH CSS */

    /* related searches */
    .br-related-heading
	{
	    display:none;
    }

    a:link.br-related-query-link
	{ 
	    font-family: Verdana,Arial,Helvetica;
	    font-size: 10px;
	    text-align: left;	
	    margin-top: 5px;
	    margin-bottom: 10px;
	    margin-left: 0px;
	    margin-right: 0px;	
		text-transform:capitalize;
	    text-decoration: none;	
    }

    .br-related-query
	{
	    font-family: Verdana,Arial,Helvetica;
	    font-size: 10px;
	    text-align: left;	
	    margin-top: 5px;
	    margin-bottom: 10px;
	    margin-left: 0px;
	    margin-right: 0px;			
    }


    
    /* related products */
    .br-more-results-widget
	{
        height:185px;
    }
    .br-found-heading
	{
        display:none;
    }

    .br-sf-widget
	{
        width:33%;
        float: left;
        padding-top:10px;

    }

    .br-sf-widget-merchant-cont
	{
        width:95%;
        text-align:center;
    }

    .br-sf-widget-merchant-img
	{
        width:100px;
        min-width: 100px;
        min-height:100px;
        height:100px;
        border: 1px solid #FFFFFF;
        text-align: center;
        vertical-align: middle;
        font-size: 80px;
        margin: 0 auto;
        top: 0px;
        bottom:0px;
        display: inline; 
    }

    .br-sf-widget-merchant-img img
	{
        width:75px;
		height: 75px; 
    }

    .br-sf-widget-merchant-title
	{
        padding-top: 5px;
		text-transform:capitalize;
        text-decoration: none;
    }

    .br-sf-widget-merchant-desc
	{
        font-family: Verdana,Arial,Helvetica;
		text-transform:capitalize;
	    font-size: 10px;
	    text-align: left;	
	    margin-top: 5px;
	    margin-bottom: 5px;	
	    padding-left:5px;
	    padding-right:5px;
	    height: 45px;
    }

    .br-sf-widget-merchant-qv
	{
		font-family: Verdana,Arial,Helvetica;
	    font-size: 10px;
    }



    /* quickview */
    .br-sf-widget-merchant-popup-maincont
	{
        float: left;
        text-align: left;
        display: inline;
        width:95%;
        height:185px;
    }
    .br-sf-widget-merchant-popup-cont
	{
        width:95%;
        padding:20px;   
    }

	.br-sf-widget-merchant-popup-img
	{
        width:110px;
        min-width: 110px;
        min-height:110px;
        height:110px;
        border: 1px solid #FFFFFF;
        text-align: center;
        margin: 0 auto;
        top: 0px;
        bottom:0px;
        display: inline; 
        border: 1px solid #DDDDDD;
    }

	.br-sf-widget-merchant-popup-img img
	{
        border:0px;
        width: 110px;
        float: left;
        margin: 15px;
    }

    .br-sf-widget-merchant-popup-title
	{
		width: 100%;
        font-weight:bold;
        color: #666666;
        font-family: Verdana,Arial,Helvetica;
		text-transform:capitalize;
	    font-size: 11px;
    }

    .br-sf-widget-merchant-popup-desc
	{
		width: 100%;
        font-family: Verdana,Arial,Helvetica;
		text-transform:capitalize;
	    font-size: 10px;
	    color: #666666;
    }

    .br-sf-widget-merchant-popup-osf
	{
		width: 100%;
        display:none;
		text-transform:capitalize;
    }

    .br-sf-widget-merchant-popup-close
	{
		width: 100%;
        padding-top:15px;   
    }